Support » Plugin: Carousel Slider » WCAG compatibility issues

  • Hi,

    Thanks for the great plugin!

    I used it on my site. I would like my site to be 100% WCAG AA compliant. All else is good except the issues within this plugin. I can fix them if somehow I can override the template being used. So, two questions

    1. Can we override the html template in my theme? If so, how?
    2. If we cant do (1) Can I patch the plugin and send you so you can accommodate it?

    Thanks

  • You must be logged in to reply to this topic.